.filter--cdu--container .dropdown-toggle {
	display: none;
}

.filter--cdu--container {
	position: relative;
}

.filter--cdu--container .dropdown-menu.show {
  transform: translate(0.75rem, 4.30rem) !important;
  width: calc(100% - 1.5rem);
}

.filter--cdu--container .dropdown-menu > li.filtered {
	display: none;
}

.filter--cdu--container .dropdown-menu > li:last-child {
	border-bottom: none;
}

.filter--cdu--container .dropdown-menu > li .group-name {
	font-weight: bold;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
	cursor: pointer;
	font-size: 1.1em;
}

.filter--cdu--container .dropdown-menu > li .list-group {
	display: none;
	margin-bottom: 0.5em;
}

.filter--cdu--container .dropdown-menu > li .list-group.active {
	display: block;
}

.filter--cdu--container .dropdown-menu > li .list-group .item {
	cursor: pointer;
}

.filter--cdu--container .dropdown-menu > li .list-group .item {
	background: #fafafa;
}

.filter--cdu--container .dropdown-menu > li .list-group .item.filtered {
	display: none;
}

.filter--years--container .dropdown-menu {
	padding: 0;
	border: none;
	width: calc(100% - 2rem);
}

.filter--years--container .dropdown-menu .list-group {
	flex-flow: row wrap;
	border: 1px solid rgba(0, 0, 0, .125);
	border-width: 1px 0 0 1px;
}

.filter--years--container .dropdown-menu .list-group-item {
	padding: 0;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	flex-basis: calc(100% / 3);
	flex-grow: 0;
	border-radius: 0;
	border: 1px solid rgba(0, 0, 0, .125);
	border-width: 0 1px 1px 0;
	padding: .5rem;
}

.filter--years--container .dropdown-menu .list-group-item.back {
	flex-grow: 1;
}

.filter--years--container .dropdown-menu .list-group-item label {
	display: flex;
	flex-direction: column;
	align-items: center;
	width: 100%;
}

.filter--years--container .dropdown-menu .list-group-item label span {
	margin-top: .5rem;
}

.filter--years--container .dropdown-menu .list-group-item label,
.filter--years--container .dropdown-menu .list-group-item input {
	cursor: pointer;
}

hr.filter-separator {
	position: relative;
	margin: 2rem 0 1.5rem 0;
}

hr.filter-separator::after {
	content: 'et';
	color: black;
	opacity: 1;
	font-weight: bold;
	height: 2rem;
	width: 2.5rem;
	position: absolute;
	top: -1rem;
	left: calc(50% - 1.25rem);
	background: white;
	
	display: flex;
	justify-content: center;
	align-items: center;
}

input[readonly] {
	background: white !important;
}

.info {
	font-style: italic;
	color: rgba(0, 0, 0, .75);
}